<?php include 'header.tpl.php';?>
<div style="float:left;text-align:left;padding:0px 0px 5px 10px">
企业账号：<input type="text" name="s_key" value="<?php echo $get_s_key;?>"> <input type="submit" name="btn_search" value="查找">
</div>
<table class='pTable'>
<tr class='pTabTitRow'>
	<td class='pTabTitCol'>企业账号</td><td class='pTabTitCol'>企业名称</td><td class='pTabTitCol'>联系人</td><td class='pTabTitCol'>联系电话</td><td class='pTabTitCol'>操作</td></tr>
	<?php foreach($arr_items as $item){ ?>
<tr class='pTabRow'>
	<td class='pTabCol'><?php echo $arr_user["id_".$item['company_user_id']];?></td>
	<td class='pTabCol'><?php echo $item['company_name'];?></td>
	<td class='pTabCol'><?php echo $item['company_linkname'];?></td>
	<td class='pTabCol'><?php echo $item['company_tel'];?></td>
	<td class='pTabCol'><a href="javascript:meSetuser('<?php echo ($get_objtype==0)? $item["company_user_id"] : $item["company_id"]?>','<?php echo $item["company_name"]?>');">选择</a></td></tr>
	<?php }?>
</table>
<div class="pPage">
<?php echo $str_page_show?>
</div>

<script>
function meSetuser(msgid,msgname)
{
	var obj=document.getElementById("objuserid");
	var userid=obj.value;
	obj=document.getElementById("objusername");
	var username=obj.value;
	obj=parent.document.getElementById(userid);
	if(obj)
	{
		obj.value=msgid;
	}
	obj=parent.document.getElementById(username);
	if(obj)
	{
		obj.innerHTML=msgname;
	}
	<?php if($get_objwin==""){?>
		parent.div_hide_show("winuser"+userid);
	<?php }else{?>
		parent.div_hide_show("<?php echo $get_objwin;?>");
	<?php }?>
}
</script>

<?php include 'footer.tpl.php';?>		

